Sign in to follow this  
kama2004

Compatible P3d 3.4 with Hotfix2?

Recommended Posts

I tried today to desinstall my older version of Vox and install the Beta 7.2.

 

I ran immediately in problems with EZCA and ASNext throwing various errors that seems related to simconnect.

 

EZCA open the following window "Simconnect does not answer for more than 10 seconds. Open the configure tool and correctly select the version of the simulator" (I tried several time to select the simulator both with and without the migration tool but was not able to restart EZCA.

 

ASNext open a window "ASConnect error" on opening. and another one about "Ambient control error" a few seconds later.

 

I tried to erase prepar3d.cfg and let the system rebuilt but the problem persist.

 

I have the 3 versions of simconnect installed and never had problem before...

 

I removed Vox beta but no change. The dammage seems permanent..

 

I'm just wondering if this beta was compatible with p3d 3.4 hotfix 2 or not.....  or if this is a pure coincidence (but seems unlikely).

 

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

 

 


I removed Vox beta but no change. The dammage seems permanent..



I'm just wondering if this beta was compatible with p3d 3.4 hotfix 2 or not..... or if this is a pure coincidence (but seems unlikely).

 

Darn .. sorry to hear that .. I just downloaded the Beta ... but will not install til I hear what is up.

Share this post


Link to post
Share on other sites

Ok solved. I used the option "repair" on the three simconnect installers. The problem was solved.

 

Then I redownloaded a fresh copy of Vox and this time no problem to install. 

Share this post


Link to post
Share on other sites

One follow up question.

 

Today I was able to download the Beta and all voice files except :

VoxPop Base was not available for download ..

 

(The requested URL /v7v/VoxPopBase.zip was not found on this server.)

 

 

 

 

Were you able to download it?

Share this post


Link to post
Share on other sites

I didn't downloaded the Vox Pop base yesterday. I use ATT voices.

 

But I was able to download them mid-december....

Share this post


Link to post
Share on other sites

Pierre,

 

Ok,

Thanks for the reply.

 

I guess the Base Vox Pop base voice is not available now.

 

Have a good day.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this